body,html {
	padding:0;
	margin:0 auto;
	height:100%;
}
body {
	background:url('images/bg-all.gif') repeat;
}
ul, form, p,li {
	margin:0px;
	padding:0px;
	list-style:none;
}
table,tr,td {
	padding:0;
	margin:0;
	border-collapse:collapse;
	vertical-align:top;
}
a {
	outline:none;
}
img {
	border:none;
	behavior:url(iepngfix/iepngfix.htc) ;
}
.clear {
	clear:both;
}
#all {
	width:100%;
	margin:0 auto;
	min-height:100%; 
	min-width:1002px;
	_width:expression(document.body.clientWidth > 1002 ? "auto" : "1002px");
	height:auto !important;
	height:100%;
	position:relative; 
}
#header {
	width:1000px;
	height:299px;
	background:url('images/header-bg-1.jpg') no-repeat;
	margin:0 auto;
	position:relative;
	top:0px;
	left:0px;
}
#icons {
	width:43px;
	height:87px;
	background:url('images/icon-bg.gif') no-repeat;
	position:absolute;
	top:0px;
	left:0px;
}
#icons a {
	display:block;
	width:13px;
	height:11px;
	position:absolute;
}
#icon-1 {
	background:url('images/icon-home.gif') no-repeat;
	top:10px;
	left:15px;
}
#icon-1:hover {
	background:url('images/icon-home-hover.gif') no-repeat;
}
#icon-2 {
	background:url('images/icon-map.gif') no-repeat;
	top:37px;
	left:15px;
}
#icon-2:hover {
	background:url('images/icon-map-hover.gif') no-repeat;
}
#icon-3 {
	background:url('images/icon-mail.gif') no-repeat;
	top:61px;
	left:15px;
}
#icon-3:hover {
	background:url('images/icon-mail-hover.gif') no-repeat;
}
#phone {
	width:280px;
	height:65px;
	background:url('images/phone.jpg') no-repeat;
	position:absolute;
	top:8px;
	left:43px;
}
#logo {
	width:346px;
	height:120px;
	display:block;
	position:absolute;
	top:92px;
	left:0px;
}
#upmenu {
	width:1000px;
	margin:0 auto;
	height:43px;
	background:url('images/bg-upmenu.gif') no-repeat;
	position:relative;
	top:0px;
	left:0px;
}
#search {
	width:182px;
	height:24px;
	position:absolute;
	top:9px;
	left:794px;

    display: none;
}
#inp-1 {
	width:140px;
	padding:0px 5px 0 5px;
	float:left;
	background:none;
	color:#111;
	font-size:11px;
	font-family:Tahoma;
	border:0px;
	position:relative;
	top:4px;
	left:0px;
}
#inp-2 {
	width:28px;
	height:24px;
	float:right;
	background:none;
	border:0px;
}
#header-menu {
	width:730px;
	height:40px;
	position:relative;
	top:0px;
	left:30px;
}
#header-menu ul li {
	float:left;
	padding-top:3px;
}
#header-menu ul li a {
	display:block;
	width:145px;
	height:16px;
	padding:10px 0px 12px 0px;
	text-align:center;
	color:#000;
	font-size:14px;
	font-family:Tahoma;
	font-weight:bold;
	text-decoration:none;
	float:left;
}
#header-menu ul li a:hover, #header-menu ul li a.selected {
	color:#fff;
	background:url('images/bg-li-upmenu.gif') no-repeat;
}




.block {
	padding: 0 0 20px 0;
	width:100%;
	margin:0 auto;
}
#inner-block {
	width:1000px;
	margin:0 auto;
}
#left-block {
	width:204px;
	float:left;
	padding-top:15px;
	min-height:300px;
}


#left-menu {
	width:193px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	margin:0 auto;
}
#left-menu ul li a {
	color:#000;
	font-size:14px;
	font-weight:bold;
	font-family:Tahoma;
	display:block;
	width:193px;
	height:auto;
	max-height:53px;
	min-height:25px;
	padding:9px 0 9px 0;
	text-align:center;
	text-decoration:none;
	border-top:1px solid #fff;
}
#left-menu ul li {
	width:193px;
	background:url('images/bg-li-lmenu.gif') no-repeat;
	float:left;
}
#left-menu ul li:hover, #left-menu ul li.selected {
	background:url('images/bg-lmenu-li-possive.gif') no-repeat;
}

#left-menu ul li:hover a, #left-menu ul li.selected a {
	color:#fff;
}
#left-menu ul li ul li, #left-menu ul li.selected ul li {
	background:url('images/bg-lmenu-li-2.gif') no-repeat;
}
#left-menu ul li ul li a, #left-menu ul li.selected ul li a {
	padding:7px 0 5px 30px;
	height:17px;
	color:#000;
	font-size:12px;
	max-height:16px;
	min-height:15px;
	text-align:left;
	width:163px;
}
#left-menu ul li:hover ul li a,  {
	padding:7px 0 5px 30px;
	height:17px;
	color:#000;
	font-size:12px;
	max-height:16px;
	min-height:15px;
	text-align:left;
	width:163px;
}
#left-menu ul li:hover ul li a:hover, #left-menu ul li ul li.selected a {
	color:#056997;
}
#left-menu ul li:hover ul li {
	background:url('images/bg-lmenu-li-2.gif') no-repeat;
}
#left-menu ul li:hover ul li:hover {
	background:none;
}
#left-menu ul li:hover ul li a:hover {
	background:url('images/bg-li-sub.jpg') no-repeat left center;
}
#left-menu ul li a:hover {
	background:url('images/bg-lmenu-li-possive.gif') no-repeat;
	color:#fff;
} 
#action {
	width:175px;
	margin:0 auto;
	padding:20px 0 20px 0;
}
#h1-action {
	text-align:center;
	color:#056997;
	font-size:12px;
	font-weight:bold;
	font-family:Tahoma;
	padding:0 0 8px 0;
}
#action a.action-more {
	color:#999;
	font-size:12px;
	text-decoration:none;
	display:block;
	padding:14px 0 10px 0px;
	font-family:Tahoma;
}
#action a.action-more:hover {
	color:#056997;
}
.action-inner {
	width:175px;
	margin:0 auto;
	padding:8px 0 0 0;
}
.action-inner a {
	display:block;
	text-align:center;
}
.action-inner p {
	padding:2px 5px 0 0px;
	font-size:12px;
	font-family:TAhoma;
	color:#111;
	line-height:1.5;
}
.action-inner p b {
	text-decoration:underline;
	color:#056997;
}



#center-block {
	width:586px;
	float:left;
	min-height:300px;
	padding:15px 0;
}

#content {
	color:#111;
	font-size:12px;
	font-family:Tahoma;
	line-height:1.5;
	text-align:justify;
	padding:0 50px;
}
#h1-content {
	color:#056997;
	font-size:14px;
	font-family:Tahoma;
	font-weight:bold;
	padding:0 0 16px 0;
}

#content a{
    color: #125198;
}
#content-table {
	padding:20px 0 0 0;
	color:#111;
	font-size:12px;
	font-family:Tahoma;
}
#content-table table ,#content-table table tr , #content-table table tr td {
	vertical-align:middle;
}
#content-table table {
	margin: 0 auto;
	background:#fff;
}
#content-table td {
	width:123px;
	text-align:center;
	border:1px dotted #999;
}
.demo-stat {
	color:#111;
	font-size:12px;
	font-family:Tahoma;
	padding:10px 0 20px 0;
	border-bottom:1px dotted #a1a1a1;
}
.h1-demo-stat {
	color:#056997;
	font-weight:bold;
	padding:0 0 2px 18px;
	background:url('images/style-demo.jpg') no-repeat left center;
}
.demo-stat p {
	padding:10px 0 10px 0;
}
.demo-stat a {
	color:#a8a8a8;
	font-size:12px;
	text-decoration:underline;
}
.demo-stat a:hover {
	color:#005fa6;
}



#right-block {
	width:210px;
	float:left;
	min-height:300px;
	padding-top:15px;
}
#news {
	margin:0 auto;
	width:192px;
}
#h1-news {
	color:#056997;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	font-family:Tahoma;
	padding:0 0 6px 0;
}
.news-inner {
	padding:0 0 10px 0;
}
.news-inner .news-data {
	color:red;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	font-family:Tahoma;
	display:block;
	position:relative;
	left:0px;
	top:0px;
	height:35px;
	padding-top:20px;
	padding-left:58px;
}
.news-inner div.news-data b {
	display:block;
	width:44px;
	height:51px;
	background:url('images/bg-news-data.png') no-repeat;
	behavior:url(iepngfix/iepngfix.htc) ;
	font-size:24px;
	color:red;
	padding:8px 0 0 12px;
	float:left;
	text-align:left;
	position:absolute;
	top:0px;
	left:0px;
}
.news-inner b {
	color:#125198;
	font-weight:bold;
	line-height:1.5;
}
.news-inner p {
	line-height:1.2;
	font-family:Tahoma;
	font-size:12px;
	padding:0 0 4px 0;
}
.news-inner a {
	color:#777;
	font-size:12px;
	text-decoration:underline;
	font-family:Tahoma;
}
.news-inner a:hover {
	color:#125198;
}
#all-news {
	color:#777;
	font-size:12px;
	font-family:Tahoma;
}
#all-news:hover {
	color:#125198;
}
#phone-2 {
	width:168px;
	margin:0 auto;
	height:100px;
	background:url('images/phone-2.gif') no-repeat left top;
	padding-top:72px;
	text-align:right;
	padding-right:14px;
	color:#222;
	font-size:13px;
	font-weight:bold;
	font-family:Tahoma;
}
#phone-2 b {
	color:#056997;
	font-size:18px;
	font-weight:normal;
}
#phone-2 p {
	padding-bottom:8px;
}
#adres {
	width:180px;
	padding:0 0 20px 0;
	color:#111;
	font-size:12px;
	font-family:Tahoma;
	line-height:1.5;
	margin:0 auto;
}
#adres u {
	color:#056997;
	font-weight:bold;
}
#adres a  {
	text-decoration:none;
	color:#056997;
	font-size:12px;
}
#copy {
	width:180px;
	margin:0 auto;
	color:#111;
	font-size:12px;
	font-family:Tahoma;
}
#copy  a {
	display:block;
}


.footer {
	position:absolute;
	bottom:0;
	width: 100%;
	height:140px; 
	background:url('images/bg-footer.png') repeat-x;
}
